OTIS Elevator HLI integration with Security Expert

Issue

How to interface OTIS Elevator HLI with Security Expert.

Product Line

SmartStruxure Solution, Other

Environment

Security Expert v4.2.194.7 or higher

SX-ELV-HLI-OT license to enable the integration

OTIS OTIS Compass V2

OTIS OTIS Compass V3

Cause

Information required on how to interface OTIS Elevator HLI with Security Expert.

Resolution

Requirements

  • Security Expert (v4.2.194.7 or higher).
  • SX-ELV-HLI-OT license to enable the integration.
 
This interface with work with OTIS Compass V2 and OTIS Compass V3. Detailed information on how to configure this integration can be found in the application note below.